
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34408.163
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HegyekMO_GUI", "HegyekMO_GUI.csproj", "{4A2E5F82-F708-4EDD-9070-CCCEA3F9169D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4A2E5F82-F708-4EDD-9070-CCCEA3F9169D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A2E5F82-F708-4EDD-9070-CCCEA3F9169D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A2E5F82-F708-4EDD-9070-CCCEA3F9169D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A2E5F82-F708-4EDD-9070-CCCEA3F9169D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B5B17600-4DDD-4DEB-9D79-90096EC5E624}
	EndGlobalSection
EndGlobal
